
    

    .custom-bg-black {
      background-color: black;
    }

    .container-fluid,
    .carousel {
      width: 100%;
      margin: 0 auto;
    }

    .carousel-item {
      height: 400px;
      /* Adjust this value to match the height of the search form */
    }

    

    

   
    


#size .card {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  
  #size .card-img-top {
    width: 100%;
    height: 200px; /* Set a fixed height for all images */
    object-fit: cover; /* Ensures images cover the area without distorting */
  }
  
  #size .card-body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .changing-buttons{
    background-color:cadetblue;
  }
  #upcoming-events-container{
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    font-size: 2rem;
    color: #333;
    font-weight: bold;

  }
  .modal-body .form-control {
    width: 80%;
    padding: 0.375rem 0.75rem;
  }
  .modal-body .form-label {
    margin-bottom: 0.5rem;
  }
  .navbar-brand {
    position: absolute;
    left: 40px;
    font-size: 3rem; /* Increased size */
    font-weight: bold; /* Make it bold */
    color: #ffffff; /* Ensure the color stands out */
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif; /* Change font to make it more attractive */
    /* Add a shadow for emphasis */
    z-index: 3;
  }
  #signUpButton {
    width: 100%; /* Makes the button take the full width of its container */
    max-width: 300px; /* Optionally, set a maximum width */
    padding: 10px; /* Adjust padding as needed */
}
.button-container {
  width: 100%; /* Or any width you need */
  text-align: center; /* Center align if needed */
}


